Mailinglist Archive: opensuse-buildservice (124 mails)

< Previous Next >
[opensuse-buildservice] obs 2.4 and ldap
  • From: Darin Perusich <darin@xxxxxxxxxx>
  • Date: Wed, 27 Mar 2013 10:30:25 -0400
  • Message-id: <CADaviKsysOeOoxA8r5qqKUP4W7mGRYH==bC67jEuEmEf39g0nw@mail.gmail.com>
Hello,

I'm attempting to configure ldap authentication in OBS 2.4 and get the
warning "ldap_mode selected but 'ruby-ldap' module not installed."
when I try to login w/an ldap account. I do have rubygem-ruby-ldap
from the OBS:Server:2.4 repo installed and have restarted
apache/passenger to ensure it's available. Any thoughts as to what's
causing this?

--
Later,
Darin
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >